### Method

# Clutter Timeline get_delta

#### Declaration [src]

    guint
    clutter_timeline_get_delta (
      ClutterTimeline* timeline
    )

#### Description [src]

Retrieves the amount of time elapsed since the last `ClutterTimeline::new-frame` signal.

This function is only useful inside handlers for the ::new-frame signal, and its behaviour is undefined if the timeline is not playing.

#### Return value

Type: `guint`

The amount of time in milliseconds elapsed since the last frame.